# ninja log v5
0	1408	1752789481557342243	CMakeFiles/native-lib.dir/native-lib.cpp.o	b21ff4109f376dc1
1410	1474	1752789481623374603	/Users/hamzaaleghwairyeen/development/App/intaleq_driver/build/app/intermediates/cxx/Debug/2j1f5m6a/obj/x86/libnative-lib.so	e06ca0c5ac3ab83
